<div id="login">
  <div class="container">
      <div id="login-row" class="row justify-content-center align-items-center">
          <div id="login-column" class="col-md-6">
              <div id="login-box" class="col-md-12">
                  <%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
                      <h3 class="text-center text-info">Login</h3>
                      <div class="form-group">
                          <label for="username" class="text-info">Email:</label><br>
                          <%= f.email_field :email, autofocus: true, autocomplete: "email", :class => 'form-control' %>
                      </div>
                      <div class="form-group">
                          <label for="password" class="text-info">Password:</label><br>
                          <%= f.password_field :password, autocomplete: "current-password", :class => "form-control" %>
                      </div>
                      <div class="form-group">
                          <!-- <label for="remember-me" class="text-info"><span>Remember me</span> <span><input id="remember-me" name="remember-me" type="checkbox"></span></label><br> -->
                          <input type="submit" name="submit" class="btn btn-info btn-md" value="submit">
                      </div>
                      <div id="register-link" class="text-right">
                          <a href="<%= new_user_registration_path() %>" class="text-info">Register here</a>
                      </div>
                  <% end %>
              </div>
          </div>
      </div>
  </div>
</div>






